Android kotlin集成Glide 4.0+以上加载不出来GlideApp的解决办法

1、集成Glide

     例如

implementation 'com.github.bumptech.glide:glide:4.7.1'
kapt  'com.github.bumptech.glide:compiler:4.7.1'

2、在app model的gradle 中增加

kapt {
    generateStubs = true
}
如下图所示

3、make project

4、完成

阅读更多
想对作者说点什么?

博主推荐

换一批

没有更多推荐了,返回首页